@charset "utf-8";


/*　ナビゲーション　*/
/*　共通　*/
.menu-common-container {
/*	background: rgba(220,237,200,1);*/
}

nav ul {
/*	max-width: 1000px;*/
/*	margin: 0 auto 0 auto;*/
	margin: initial;
	margin: auto;
	padding: 0;
list-style-position: outside;
display: flex;
flex-wrap: wrap;
justify-content: space-around;
}

nav ul.sub-menu {
	margin: 6px auto 6px auto;
}

nav ul li {
/*	display: block;*/
	list-style-type: none;
	padding: 0;
display: flex;
align-items: center;
flex-grow: 1;
}

nav ul li a {
	display: block;
	width: 100%;
	color: #424242;
	font-size: initial;
	text-align: center;
	white-space: nowrap;
	text-decoration: none;
}


/*　ナビゲーション：ハンバーガーメニュー　*/
.nav-common.open nav ul {
gap: 5px;
}

.nav-common.open nav ul li {
	width: 49%;
	height: 90px;
}

.nav-common.open nav ul li a {
	height: 100%;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 0.8rem;
	padding: 10px 10px 10px 10px;
display: flex;
justify-content: center;
align-items: center;
text-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.nav-common.open .menu-common-container {
	background: none;
}

.nav-common.open nav ul li a {
/*	padding: 10px 0 10px 0;*/
/*	border: 1px solid rgba(220,237,200,1);
	background: rgba(220,237,200,1);*/
}


/*　グローバル　*/
.menu-common-container a {
/*	padding: 20px 0 20px 0;*/
}

#menu-home-menu li.pict00 a {
	background: url(../images/pict00_menu.jpg);
	background-image:
		-webkit-image-set(
		url(../images/pict00_menu.jpg) 1x,
		url(../images/pict00_menu@1.5x.jpg) 1.5x,
		url(../images/pict00_menu@2x.jpg) 2x
		);
	background-repeat: no-repeat;
	background-size: cover;
border-radius: 19% 77% 49% 47% / 19% 29% 67% 77%;
}

.nav-common.open li.pict01 a,
#menu-home-menu li.pict01 a {
	background: url(../images/pict01_menu.jpg);
	background-image:
		-webkit-image-set(
		url(../images/pict01_menu.jpg) 1x,
		url(../images/pict01_menu@1.5x.jpg) 1.5x,
		url(../images/pict01_menu@2x.jpg) 2x
		);
	background-repeat: no-repeat;
	background-size: cover;
border-radius: 19% 77% 49% 47% / 19% 29% 67% 77%;
}

.nav-common.open li.pict02 a,
#menu-home-menu li.pict02 a {
	background: url(../images/pict02_menu.jpg);
	background-image:
		-webkit-image-set(
		url(../images/pict02_menu.jpg) 1x,
		url(../images/pict02_menu@1.5x.jpg) 1.5x,
		url(../images/pict02_menu@2x.jpg) 2x
		);
	background-repeat: no-repeat;
	background-size: cover;
border-radius: 35% 61% 50% 50% / 61% 65% 31% 35%;
}

.nav-common.open li.pict03 a,
#menu-home-menu li.pict03 a {
	background: url(../images/pict03_menu.jpg);
	background-image:
		-webkit-image-set(
		url(../images/pict03_menu.jpg) 1x,
		url(../images/pict03_menu@1.5x.jpg) 1.5x,
		url(../images/pict03_menu@2x.jpg) 2x
		);
	background-repeat: no-repeat;
	background-size: cover;
border-radius: 29% 67% 42% 62% / 36% 25% 71% 60%;
}

.nav-common.open li.pict04 a,
#menu-home-menu li.pict04 a {
	background: url(../images/pict04_menu.jpg);
	background-image:
		-webkit-image-set(
		url(../images/pict04_menu.jpg) 1x,
		url(../images/pict04_menu@1.5x.jpg) 1.5x,
		url(../images/pict04_menu@2x.jpg) 2x
		);
	background-repeat: no-repeat;
	background-size: cover;
border-radius: 63% 33% 67% 37% / 49% 29% 66% 46%;
}

.nav-common.open li.pict05 a,
#menu-home-menu li.pict05 a {
	background: url(../images/pict05_menu.jpg);
	background-image:
		-webkit-image-set(
		url(../images/pict05_menu.jpg) 1x,
		url(../images/pict05_menu@1.5x.jpg) 1.5x,
		url(../images/pict05_menu@2x.jpg) 2x
		);
	background-repeat: no-repeat;
	background-size: cover;
border-radius: 55% 41% 60% 44% / 49% 62% 34% 46%;
}

.nav-common.open li.pict06 a,
#menu-home-menu li.pict06 a {
	background: url(../images/pict06_menu.jpg);
	background-image:
		-webkit-image-set(
		url(../images/pict06_menu.jpg) 1x,
		url(../images/pict06_menu@1.5x.jpg) 1.5x,
		url(../images/pict06_menu@2x.jpg) 2x
		);
	background-repeat: no-repeat;
	background-size: cover;
border-radius: 61% 35% 46% 59% / 38% 29% 67% 58%;
}

/*.nav-common.open li.pict00 a,*/
.nav-common.open li.pict01 a,
.nav-common.open li.pict02 a,
.nav-common.open li.pict03 a,
.nav-common.open li.pict04 a,
.nav-common.open li.pict05 a,
.nav-common.open li.pict06 a {
border-radius: initial;
}

.nav-common.open li.pict00 {
	height: auto;
	margin-top: 10px;
}

.nav-common.open li.pict00 a {
/*	color: #424242;*/
	font-size: 0.75rem;
	text-align: center;
	padding: 10px 0 10px 0;
	border: 1px solid rgba(13,71,161,0.75);
	background: rgba(13,71,161,0.5);
border-radius: 50px;
text-shadow: initial;
}

.nav-common.open li.pict00 a:link {
transition: 1s;
}

.nav-common.open li.pict00.current-menu-item a,
.nav-common.open li.pict00.current_page_item a,
.nav-common.open li.pict00.current-page-ancestor a,
.nav-common.open li.pict00.current-post-ancestor a,
.nav-common.open li.pict00.current-category-ancestor a,
.nav-common.open li.pict00 a:hover {
/*	color: #FFFFFF;*/
	border: 1px solid rgba(13,71,161,0.5);
	background: rgba(13,71,161,0.75);
transition: 1s;
}

.nav-common.open li.pict00.current-menu-item a,
.nav-common.open li.pict00.current_page_item a,
.nav-common.open li.pict00.current-page-ancestor a,
.nav-common.open li.pict00.current-post-ancestor a,
.nav-common.open li.pict00.current-category-ancestor a {
	background: rgba(13,71,161,1);
}


/*　事業内容：個人向け　*/
.menu-kojin-menu-container {
	padding: 10px;
}

.menu-kojin-menu-container ul {
gap: 10px;
}

.menu-kojin-menu-container a {
	font-size: 0.8rem;
	padding: 10px 15px 10px 15px;
	border: 1px solid rgba(255,255,255,0.75);
	background: rgba(255,255,255,0.5);
border-radius: 50px;
}

.menu-kojin-menu-container a:link {
transition: 1s;
}

.menu-kojin-menu-container li.current-menu-item a,
.menu-kojin-menu-container li.current_page_item a,
.menu-kojin-menu-container li.current-page-ancestor a,
.menu-kojin-menu-container li.current-post-ancestor a,
.menu-kojin-menu-container li.current-category-ancestor a,
.menu-kojin-menu-container a:hover {
/*	color: #FFFFFF;*/
	border: 1px solid rgba(255,255,255,0.5);
	background: rgba(255,255,255,0.75);
transition: 1s;
}

.menu-kojin-menu-container li.current-menu-item a,
.menu-kojin-menu-container li.current_page_item a,
.menu-kojin-menu-container li.current-page-ancestor a,
.menu-kojin-menu-container li.current-post-ancestor a,
.menu-kojin-menu-container li.current-category-ancestor a {
	background: rgba(255,255,255,1);
}


/*　ホーム：事業一覧　*/
.menu-home-menu-container {
	padding-top: 40vh;
/*z-index: 10;
position: relative;*/
}

#menu-home-menu li {
	width: 33.333%;
	padding: 20px;
}

#menu-home-menu li a {
	height: 15vw;
	font-size: 1.2rem;
	color: #FFFFFF;
	font-weight: bold;
display: flex;
justify-content: center;
align-items: center;
text-shadow: 0 0 10px rgba(0,0,0,0.5);
box-shadow: 0 0 15px 0 rgba(0,0,0,0.25);
}

#menu-home-menu li a:hover {
/*	background-color: rgba(0,0,0,.25);*/
box-shadow: 0 0 25px 0 rgba(0,0,0,0.15);
transform: scale(1.05);
transition: 1s;
}


/*　フッター　*/
@keyframes fadeOut {
/*	0% {
		transform: translateY(0);
	}
	100% {
		display: none;
		transform: translateY(200px);
	}*/
}


@keyframes tobottom {
	0% {
		transform: translateY(0);
	}
	100% {
		transform: translateY(200px);
	}
}

@keyframes totop {
	0% {
		transform: translateY(200px);
	}
	100% {
		transform: translateY(0);
	}
}

.menu-footer-menu-container {
/*	display: none;*/
	margin: auto;
	padding: 10px;
	background: rgba(13,71,161,1);
position: fixed;
right: 0;
bottom: 0;
left: 0;
z-index: 10;
/*animation-name: fadeIn;*/
/*animation-duration: 1s;
animation-fill-mode: forwards;*/
/*animation: tobottom;
animation-duration: 1s;*/
/*animation-iteration-count: 1;*/
/*animation-iteration-count: 1;*/
/*transition: 1s;*/
/*animation-name: fade-in2;
animation-duration: 3s;*/
}

.menu-footer-menu-container.is-display {
	display: block;
/*	background: rgba(255,255,255,0.5);
backdrop-filter: blur(5px);
box-shadow: 0 5px 5px 0 rgb(0 0 0 / 5%);*/
/*transition: 1s;
animation-name: fade-in2;
animation-duration: 3s;*/
animation-name: totop;
animation-duration: 1s;
/*animation-iteration-count: 1;*/
/*animation-iteration-count: infinite;*/
}

.menu-footer-menu-container ul {
	max-width: 1280px;
gap: 10px;
}

.menu-footer-menu-container ul li {
/*	width: calc(100% / 6 - 10px);*/
}

.menu-footer-menu-container a {
	font-size: 0.75rem;
	text-align: center;
	padding: 10px 0 10px 0;
	border: 1px solid rgba(255,255,255,0.75);
	background: rgba(255,255,255,0.5);
border-radius: 50px;
}

.menu-footer-menu-container a:link {
transition: 1s;
}

.menu-footer-menu-container li.current-menu-item a,
.menu-footer-menu-container li.current_page_item a,
.menu-footer-menu-container li.current-page-ancestor a,
.menu-footer-menu-container li.current-post-ancestor a,
.menu-footer-menu-container li.current-category-ancestor a,
.menu-footer-menu-container a:hover {
/*	color: #FFFFFF;*/
	border: 1px solid rgba(255,255,255,0.5);
	background: rgba(255,255,255,0.75);
transition: 1s;
}

.menu-footer-menu-container li.current-menu-item a,
.menu-footer-menu-container li.current_page_item a,
.menu-footer-menu-container li.current-page-ancestor a,
.menu-footer-menu-container li.current-post-ancestor a,
.menu-footer-menu-container li.current-category-ancestor a {
	background: rgba(255,255,255,1);
}


/*　SNS　*/
.footer-info .menu-sns-container ul li a {
	display: block;
	width: 50px;
	height: 50px;
	text-indent: 100%;
	white-space: nowrap; 
	overflow: hidden;
	margin: 0 auto 0 auto;
	padding: 0;
	border: none;
	border-radius: initial;
}

.footer-info .menu-sns-container ul li.facebook a {
	background: url(../images/icon_facebook.png) no-repeat top center;
	background-image:
		-webkit-image-set(
		url(../images/icon_facebook.png) 1x,
		url(../images/icon_facebook@1.5x.png) 1.5x,
		url(../images/icon_facebook@2x.png) 2x
		);
	background-size: 50px;
}

.footer-info .menu-sns-container ul li.instagram a {
	background: url(../images/icon_instagram.png) no-repeat top center;
	background-image:
		-webkit-image-set(
		url(../images/icon_instagram.png) 1x,
		url(../images/icon_instagram@1.5x.png) 1.5x,
		url(../images/icon_instagram@2x.png) 2x
		);
	background-size: 50px;
}

.footer-info .menu-sns-container li.youtube a {
	background: url(../images/icon_youtube.png) no-repeat top center;
	background-image:
		-webkit-image-set(
		url(../images/icon_youtube.png) 1x,
		url(../images/icon_youtube@1.5x.png) 1.5x,
		url(../images/icon_youtube@2x.png) 2x
		);
	background-size: 50px;
}

.footer-info .menu-sns-container li.twitter a {
	background: url(../images/icon_twitter.png) no-repeat top center;
	background-image:
		-webkit-image-set(
		url(../images/icon_twitter.png) 1x,
		url(../images/icon_twitter@1.5x.png) 1.5x,
		url(../images/icon_twitter@2x.png) 2x
		);
	background-size: 50px;
}

.footer-info .menu-sns-container li.tiktok a {
	background: url(../images/icon_tiktok.png) no-repeat top center;
	background-image:
		-webkit-image-set(
		url(../images/icon_tiktok.png) 1x,
		url(../images/icon_tiktok@1.5x.png) 1.5x,
		url(../images/icon_tiktok@2x.png) 2x
		);
	background-size: 50px;
}

.footer-info .menu-sns-container ul li a:hover {
	border: none;
	filter: alpha(opacity=75);
	opacity: 0.75;
transition: 1s;
}


/*　カテゴリ　*/
nav .cat ul {
/*flex-direction: column;*/
	padding: 10px;
gap: 10px;
justify-content: initial;
}

nav .cat ul li {
display: flex;
 align-items: center;
flex-grow: 0;
}

nav .cat ul li a {
/*	text-align: initial;*/
	padding: 20px 30px 20px 30px;
	background: rgba(253,216,53,0.5);
transition: 1s;
}

nav .cat ul li a:link {
/*	text-align: initial;*/
}

nav .cat ul li a span {
	margin-left: 5px;
}

nav .cat ul li.current-menu-item a,
nav .cat ul li a:hover {
	background: rgba(0,0,0,0.05);
transition: 1s;
}

/*　タグ→style-post.css　*/
nav .tags {
	padding: 10px 10px 10px 10px;
}

#secondary .cat,
#secondary .tag {
	padding: 20px 10px 20px 10px;
}


/*　ハンバーガーメニュー　*/
.nav-common.open nav .cat ul {
flex-direction: initial;
}

.nav-common.open nav .cat ul li a {
	text-align: center;
}


/*　ナビゲーション：メニューアクション　*/
nav .cat ul li.current-menu-item a,
.nav-common.open ul li.current-menu-item a,
.nav-common.open ul li.current_page_item a,
.nav-common.open ul li.current-page-ancestor a,
.nav-common.open ul li.current-post-ancestor a,
.nav-common.open ul li.current-category-ancestor a,
nav ul li.current-menu-item a,
nav ul li.current_page_item a,
nav ul li.current-page-ancestor a,
nav ul li.current-post-ancestor a,
nav ul li.current-category-ancestor a {
/*	background: rgba(255,255,255,1);*/
}

nav .cat ul li a:hover,
.nav-common.open nav ul li a:hover,
nav ul a:hover {
/*	background: rgba(255,255,255,0.75);
transition: 1s;*/
}

nav .cat ul .current-menu-item a:hover,
.nav-common.open ul li.current_page_item a:hover,
.nav-common.open ul li.current-post-ancestor a:hover,
nav ul li.current_page_item a:hover,
nav ul li.current-post-ancestor a:hover {
/*	background: rgba(0,0,0,0.025);
transition: 1s;*/
}


@media screen and (min-width:1281px) {

.nav-common.open nav ul li {
	width: 24.6%;
}

.nav-common.open nav ul li a {
	padding: 0;
}

.menu-home-menu-container ul {
	max-width: initial;
	padding: 10px 20px 10px 20px;
flex-wrap: nowrap;
}

#menu-home-menu li {
	width: initial;
	padding: 10px;
}

#menu-home-menu li a {
	height: 10vw;
}

}


@media screen and (max-height:900px) {

.menu-home-menu-container {
	padding-top: 60vh;
}

}


@media screen and (max-height:800px) {

.menu-home-menu-container {
	padding-top: 50vh;
}

}


@media screen and (max-width:1000px) {

.menu-home-menu-container {
	padding-top: 20vh;
}

}


@media screen and (max-width:767px) {

nav.hide {
	display: none;
}

header button {
	display: block;
}

.footer-menu .menu-common-container ul li {
	width: initial;
}

.footer-menu .menu-common-container ul li a {
	padding: 10px 10px 10px 10px;
}

}


@media screen and (max-width:600px) {

#menu-home-menu li {
	width: 50%;
	padding: 10px;
}

#menu-home-menu li a {
	height: 22vw;
	font-size: 1rem;
}


}


@media screen and (max-width:500px) {

.menu-sns-container {
	margin: 10px auto 0 auto;
}

}


@media screen and (max-width:414px) {
}


@media screen and (max-width:360px) {
}
